.search-functionality .heading {
  justify-content: space-between;
  display: flex;
  font-size: 20px;
  font-family: "Manrope";
  font-weight: 500;
  margin-left: 444px;
}
.searchform {
  font-size: 17px;
  margin-top: 46px;
  display: block;
  margin-left: 220px;
}
.search-functionality input {
  border-radius: 10px;
  width: 325px;
  height: 52px;
  padding: 10px 23px;
  margin-left: 75px;
  margin-top: -14px;
}
.button {
  text-align: center;
  transition: all 0.3s;
  position: relative;
}
.button button {
  color: yellow;
  background-color: dodgerblue;
  height: 59px;
  width: 25%;
  height: 60px;
  margin-top: 38px;
  border-radius: 5rem;
  margin-left: 122px;
}
.post-functionality{
  display: flex;
    box-sizing: border-box;
}
